.imagem_texto_lateral_1 {
	width: 100%;
	display: block;
	padding: 120px 0;
	background-color: #fafafa;
}

.imagem_texto_lateral_1 .conteudo {
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	gap: 50px;
}

.imagem_texto_lateral_1 .conteudo .img {
	width: 100%;
	text-align: center;
	display: inline-block;
}

.imagem_texto_lateral_1 .conteudo .img img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.imagem_texto_lateral_1 .conteudo .texto {
	width: 100%;
	display: inline-block;
}

.imagem_texto_lateral_1 .conteudo .texto .itens {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	margin-top: 50px;
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-title {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-title .item {
	width: max-content;
	max-width: 100%;
	display: block;
	text-align: center;
	padding: 20px 30px;
	cursor: pointer;
	transition: all var(--transition-time);
	font-size: 24px;
	font-family: var(--font-family-bold);
	border: 1px solid rgba(255, 102, 51, 0.2);
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-title .item.active,
.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-title .item:hover {
	color: var(--color-white);
	background-color: var(--color-destaque);
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-title .item:nth-child(1) {
	border-radius: 20px 0 0 0;
	overflow: hidden;
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-title .item:last-child {
	border-radius: 0 20px 0 0;
	overflow: hidden;
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-content {
	width: 100%;
	display: block;
	border: 1px solid #ccc;
	padding: 30px;
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-content .item {
	width: 100%;
	display: none;
}

.imagem_texto_lateral_1 .conteudo .texto .itens .tabs-content .item.active {
	display: block;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {
	.imagem_texto_lateral_1 .conteudo .img {
		width: calc(50% - 50px);
		margin-bottom: 0px;
	}

	.imagem_texto_lateral_1 .conteudo .texto {
		width: 50%;
	}
}